/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc08               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e98            { /* nature_website_11003034.... */
	background      : transparent url(nature_website_11003034.jpg) no-repeat top left;
	position        : absolute;
	left            : 260.25pt;
	top             : 906.75pt;
	width           : 223.50pt;
	height          : 168.75pt;
	}
span#e97            { /* nature_website_11003030.... */
	background      : transparent url(nature_website_11003030.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             : 291.75pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e96            { /* nature_website_11003024.... */
	background      : transparent url(nature_website_11003024.jpg) no-repeat top left;
	position        : absolute;
	left            : 259.50pt;
	top             : 291.75pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e95            { /* nature_website_11003023.... */
	background      : transparent url(nature_website_11003023.jpg) no-repeat top left;
	position        : absolute;
	left            : 490.50pt;
	top             : 291.00pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e94            { /* nature_website_11003022.... */
	background      : transparent url(nature_website_11003022.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             : 701.25pt;
	width           : 225.00pt;
	height          : 168.00pt;
	}
div#e93             { /* Murex Seashell * */
	position        : absolute;
	left            :  93.00pt;
	top             : 870.75pt;
	width           :  96.00pt;
	height          :  14.25pt;
	}
div#e92             { /* univalve snail */
	position        : absolute;
	left            : 110.25pt;
	top             : 885.00pt;
	width           :  63.75pt;
	height          :  12.00pt;
	}
div#e91             { /* Conch Seashells * */
	position        : absolute;
	left            : 326.25pt;
	top             :1077.00pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
div#e90             { /* univalve snail */
	position        : absolute;
	left            : 348.75pt;
	top             :1091.25pt;
	width           :  63.75pt;
	height          :  12.00pt;
	}
div#e89             { /* Murex Seashell * */
	position        : absolute;
	left            : 325.50pt;
	top             : 872.25pt;
	width           :  96.00pt;
	height          :  14.25pt;
	}
div#e88             { /* <FONT size=2>univalve sn... */
	position        : absolute;
	left            : 255.75pt;
	top             : 886.50pt;
	width           : 240.00pt;
	height          :  19.50pt;
	}
div#e87             { /* Turbo Seashell * */
	position        : absolute;
	left            : 551.25pt;
	top             : 462.00pt;
	width           :  95.25pt;
	height          :  14.25pt;
	}
div#e86             { /* univalve snail */
	position        : absolute;
	left            : 568.50pt;
	top             : 476.25pt;
	width           :  63.75pt;
	height          :  12.00pt;
	}
div#e85             { /* Cleaner Shrimp * */
	position        : absolute;
	left            :  96.00pt;
	top             : 462.00pt;
	width           :  97.50pt;
	height          :  14.25pt;
	}
div#e84             { /* Sea Urchin Shell (Test) ... */
	position        : absolute;
	left            : 308.25pt;
	top             : 461.25pt;
	width           : 138.75pt;
	height          :  14.25pt;
	}
div#e83             { /* invertebrate animal */
	position        : absolute;
	left            : 321.75pt;
	top             : 475.50pt;
	width           : 109.50pt;
	height          :  12.75pt;
	}
span#e82            { /* nature_website_11003015.... */
	background      : transparent url(nature_website_11003015.jpg) no-repeat top left;
	position        : absolute;
	left            : 259.50pt;
	top             : 702.00pt;
	width           : 225.75pt;
	height          : 168.75pt;
	}
div#e81             { /* Green Turbo Seashells * */
	position        : absolute;
	left            :  72.00pt;
	top             : 664.50pt;
	width           : 139.50pt;
	height          :  14.25pt;
	}
div#e80             { /* univalve snail */
	position        : absolute;
	left            :  99.00pt;
	top             : 678.75pt;
	width           :  81.00pt;
	height          :  12.75pt;
	}
div#e79             { /* Cone Seashells */
	position        : absolute;
	left            :  99.00pt;
	top             :1076.25pt;
	width           :  90.75pt;
	height          :  14.25pt;
	}
div#e78             { /* univalve snail */
	position        : absolute;
	left            : 109.50pt;
	top             :1090.50pt;
	width           :  71.25pt;
	height          :  12.75pt;
	}
span#e77            { /* nature_website_11003014.... */
	background      : transparent url(nature_website_11003014.jpg) no-repeat top left;
	position        : absolute;
	left            : 491.25pt;
	top             : 702.75pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
div#e76             { /* Pink Murex Seashell * */
	position        : absolute;
	left            : 549.75pt;
	top             : 873.00pt;
	width           : 124.50pt;
	height          :  14.25pt;
	}
div#e75             { /* univalve snail, Californ... */
	position        : absolute;
	left            : 545.25pt;
	top             : 887.25pt;
	width           : 135.75pt;
	height          :  12.00pt;
	}
span#e74            { /* nature_website_11003013.... */
	background      : transparent url(nature_website_11003013.jpg) no-repeat top left;
	position        : absolute;
	left            : 259.50pt;
	top             : 496.50pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
div#e73             { /* Top Seashell * */
	position        : absolute;
	left            : 333.75pt;
	top             : 668.25pt;
	width           :  83.25pt;
	height          :  14.25pt;
	}
div#e72             { /* univalve snail */
	position        : absolute;
	left            : 345.00pt;
	top             : 682.50pt;
	width           :  63.75pt;
	height          :  12.00pt;
	}
span#e71            { /* nature_website_11003011.... */
	background      : transparent url(nature_website_11003011.gif) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 906.75pt;
	width           : 225.75pt;
	height          : 168.75pt;
	}
span#e70            { /* nature_website_11003010.... */
	background      : transparent url(nature_website_11003010.jpg) no-repeat top left;
	position        : absolute;
	left            : 491.25pt;
	top             : 906.75pt;
	width           : 225.75pt;
	height          : 168.75pt;
	}
span#e69            { /* nature_website_11003008.... */
	background      : transparent url(nature_website_11003008.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             : 495.75pt;
	width           : 225.00pt;
	height          : 169.50pt;
	}
span#e68            { /* nature_website_11003007.... */
	background      : transparent url(nature_website_11003007.jpg) no-repeat top left;
	position        : absolute;
	left            : 491.25pt;
	top             : 498.00pt;
	width           : 224.25pt;
	height          : 168.75pt;
	}
div#e67             { /* Top Seashell * */
	position        : absolute;
	left            : 561.00pt;
	top             : 667.50pt;
	width           :  83.25pt;
	height          :  14.25pt;
	}
div#e66             { /* univalve snail */
	position        : absolute;
	left            : 572.25pt;
	top             : 681.75pt;
	width           :  63.75pt;
	height          :  12.00pt;
	}
span#e65            { /* nature_website_11003006.... */
	background      : transparent url(nature_website_11003006.gif) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             :1111.50pt;
	width           : 225.75pt;
	height          : 168.75pt;
	}
span#e64            { /* nature_website_11003005.... */
	background      : transparent url(nature_website_11003005.gif) no-repeat top left;
	position        : absolute;
	left            : 259.50pt;
	top             :1112.25pt;
	width           : 225.75pt;
	height          : 168.75pt;
	}
span#e63            { /* nature_website_11003004.... */
	background      : transparent url(nature_website_11003004.gif) no-repeat top left;
	position        : absolute;
	left            : 492.75pt;
	top             :1111.50pt;
	width           : 225.75pt;
	height          : 168.75pt;
	}
div#e62             { /* Unresearched Seashell */
	position        : absolute;
	left            : 540.00pt;
	top             :1076.25pt;
	width           : 134.25pt;
	height          :  14.25pt;
	}
div#e61             { /* univalve snail */
	position        : absolute;
	left            : 576.75pt;
	top             :1090.50pt;
	width           :  63.75pt;
	height          :  12.00pt;
	}
div#e60             { /* Unresearched Seashell */
	position        : absolute;
	left            :  76.50pt;
	top             :1281.75pt;
	width           : 134.25pt;
	height          :  14.25pt;
	}
div#e59             { /* univalve snail */
	position        : absolute;
	left            : 113.25pt;
	top             :1296.00pt;
	width           :  63.75pt;
	height          :  12.00pt;
	}
div#e58             { /* Unresearched Seashell */
	position        : absolute;
	left            : 307.50pt;
	top             :1281.00pt;
	width           : 134.25pt;
	height          :  14.25pt;
	}
div#e57             { /* univalve snail */
	position        : absolute;
	left            : 344.25pt;
	top             :1295.25pt;
	width           :  63.75pt;
	height          :  12.00pt;
	}
div#e56             { /* Horse Seashell */
	position        : absolute;
	left            : 563.25pt;
	top             :1281.00pt;
	width           :  87.75pt;
	height          :  14.25pt;
	}
div#e55             { /* univalve snail */
	position        : absolute;
	left            : 576.75pt;
	top             :1295.25pt;
	width           :  63.75pt;
	height          :  12.00pt;
	}
span#e54            { /* nature_website_11003035.... */
	background      : transparent url(nature_website_11003035.jpg) no-repeat top left;
	position        : absolute;
	left            : 258.75pt;
	top             :1315.50pt;
	width           : 225.75pt;
	height          : 168.75pt;
	}
span#e53            { /* nature_website_11003033.... */
	background      : transparent url(nature_website_11003033.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :1929.00pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e52            { /* nature_website_11003032.... */
	background      : transparent url(nature_website_11003032.jpg) no-repeat top left;
	position        : absolute;
	left            : 258.75pt;
	top             :1722.75pt;
	width           : 225.00pt;
	height          : 169.50pt;
	}
span#e51            { /* nature_website_11003031.... */
	background      : transparent url(nature_website_11003031.jpg) no-repeat top left;
	position        : absolute;
	left            : 492.00pt;
	top             :1928.25pt;
	width           : 224.25pt;
	height          : 168.75pt;
	}
span#e50            { /* nature_website_11003029.... */
	background      : transparent url(nature_website_11003029.jpg) no-repeat top left;
	position        : absolute;
	left            : 490.50pt;
	top             :2136.75pt;
	width           : 224.25pt;
	height          : 170.25pt;
	}
div#e49             { /* Continue */
	position        : absolute;
	left            : 339.00pt;
	top             :2354.25pt;
	width           :  81.00pt;
	height          :  15.75pt;
	}
div#e48             {
	position        : absolute;
	left            : 218.25pt;
	top             :2384.25pt;
	width           : 322.50pt;
	height          :  13.50pt;
	}
div#e47             { /* Copyright 2014   All rig... */
	position        : absolute;
	left            : 260.25pt;
	top             :2407.50pt;
	width           : 214.50pt;
	height          :  17.25pt;
	}
div#e46             {
	position        : absolute;
	left            : 218.25pt;
	top             :2421.75pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
span#e45            { /* nature_website_11003021.... */
	background      : transparent url(nature_website_11003021.jpg) no-repeat top left;
	position        : absolute;
	left            : 258.75pt;
	top             :1928.25pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e44            { /* nature_website_11003020.... */
	background      : transparent url(nature_website_11003020.jpg) no-repeat top left;
	position        : absolute;
	left            : 492.00pt;
	top             :1722.00pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e43            { /* nature_website_11003019.... */
	background      : transparent url(nature_website_11003019.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :1722.75pt;
	width           : 225.00pt;
	height          : 169.50pt;
	}
span#e42            { /* nature_website_11003018.... */
	background      : transparent url(nature_website_11003018.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :2137.50pt;
	width           : 225.00pt;
	height          : 168.00pt;
	}
span#e41            { /* nature_website_11003017.... */
	background      : transparent url(nature_website_11003017.jpg) no-repeat top left;
	position        : absolute;
	left            : 258.75pt;
	top             :2136.75pt;
	width           : 225.00pt;
	height          : 170.25pt;
	}
div#e40             { /* Coral * */
	position        : absolute;
	left            : 114.00pt;
	top             :1894.50pt;
	width           :  42.75pt;
	height          :  14.25pt;
	}
div#e39             { /* <STRONG><FONT size=3>Cor... */
	position        : absolute;
	left            : 120.00pt;
	top             :2100.75pt;
	width           :  48.75pt;
	height          :  21.75pt;
	}
div#e38             { /* surface eroded */
	position        : absolute;
	left            :  59.25pt;
	top             :2115.00pt;
	width           : 159.75pt;
	height          :  12.00pt;
	}
div#e37             { /* Sea Star * */
	position        : absolute;
	left            : 106.50pt;
	top             :2310.00pt;
	width           :  57.00pt;
	height          :  14.25pt;
	}
div#e36             { /* <FONT size=2>echinoderm<... */
	position        : absolute;
	left            : 108.75pt;
	top             :2325.75pt;
	width           :  60.75pt;
	height          :  19.50pt;
	}
div#e35             { /* Florida Sand Dollar * */
	position        : absolute;
	left            : 315.75pt;
	top             :2098.50pt;
	width           : 118.50pt;
	height          :  14.25pt;
	}
div#e34             { /* <FONT size=2>echinoderm<... */
	position        : absolute;
	left            : 349.50pt;
	top             :2114.25pt;
	width           :  60.75pt;
	height          :  19.50pt;
	}
div#e33             { /* Western Sand Dollar* */
	position        : absolute;
	left            : 549.75pt;
	top             :2099.25pt;
	width           : 123.00pt;
	height          :  14.25pt;
	}
div#e32             { /* echinoderm, Fd. Californ... */
	position        : absolute;
	left            : 525.00pt;
	top             :2113.50pt;
	width           : 175.50pt;
	height          :  12.00pt;
	}
div#e31             { /* <STRONG>Coral *</STRONG> */
	position        : absolute;
	left            : 357.00pt;
	top             :1893.00pt;
	width           :  48.75pt;
	height          :  21.75pt;
	}
div#e30             { /* <STRONG>Coral *</STRONG> */
	position        : absolute;
	left            : 591.75pt;
	top             :1891.50pt;
	width           :  48.75pt;
	height          :  21.75pt;
	}
div#e29             { /* Sugar Sea Star * */
	position        : absolute;
	left            : 564.00pt;
	top             :2310.75pt;
	width           :  94.50pt;
	height          :  14.25pt;
	}
div#e28             { /* opposite side of previou... */
	position        : absolute;
	left            : 528.00pt;
	top             :2325.00pt;
	width           : 165.00pt;
	height          :  12.75pt;
	}
div#e27             { /* Sugar Sea Star * */
	position        : absolute;
	left            : 331.50pt;
	top             :2309.25pt;
	width           :  94.50pt;
	height          :  14.25pt;
	}
div#e26             { /* <FONT size=2>echinoderm<... */
	position        : absolute;
	left            : 350.25pt;
	top             :2324.25pt;
	width           :  60.75pt;
	height          :  19.50pt;
	}
div#e25             { /* Cowrie Seashells * */
	position        : absolute;
	left            :  84.00pt;
	top             :1484.25pt;
	width           : 108.00pt;
	height          :  14.25pt;
	}
div#e24             { /* univalve snails */
	position        : absolute;
	left            : 105.00pt;
	top             :1498.50pt;
	width           :  69.00pt;
	height          :  12.00pt;
	}
span#e23            { /* nature_website_11003012.... */
	background      : transparent url(nature_website_11003012.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             :1314.75pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e22            { /* nature_website_11003009.... */
	background      : transparent url(nature_website_11003009.gif) no-repeat top left;
	position        : absolute;
	left            : 491.25pt;
	top             :1314.75pt;
	width           : 225.75pt;
	height          : 168.75pt;
	}
div#e21             { /* Turritella Seashells * */
	position        : absolute;
	left            :  83.25pt;
	top             :1686.75pt;
	width           : 117.75pt;
	height          :  14.25pt;
	}
div#e20             { /* univalve snail */
	position        : absolute;
	left            : 111.75pt;
	top             :1701.00pt;
	width           :  63.75pt;
	height          :  12.00pt;
	}
span#e19            { /* nature_website_11003003.... */
	background      : transparent url(nature_website_11003003.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :1517.25pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e18            { /* nature_website_11003002.... */
	background      : transparent url(nature_website_11003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 259.50pt;
	top             :1516.50pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e17            { /* nature_website_11003001.... */
	background      : transparent url(nature_website_11003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 492.00pt;
	top             :1516.50pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
div#e16             { /* Unresearched Seashell */
	position        : absolute;
	left            : 537.00pt;
	top             :1484.25pt;
	width           : 134.25pt;
	height          :  14.25pt;
	}
div#e15             { /* univalve snail */
	position        : absolute;
	left            : 573.75pt;
	top             :1498.50pt;
	width           :  63.75pt;
	height          :  12.00pt;
	}
div#e14             { /* Cowrie Seashell * */
	position        : absolute;
	left            : 321.00pt;
	top             :1485.00pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e13             { /* univalve snail */
	position        : absolute;
	left            : 341.25pt;
	top             :1499.25pt;
	width           :  63.75pt;
	height          :  12.00pt;
	}
div#e12             { /* Land Seashells * */
	position        : absolute;
	left            : 322.50pt;
	top             :1686.75pt;
	width           :  96.75pt;
	height          :  14.25pt;
	}
div#e11             { /* univalve snail */
	position        : absolute;
	left            : 340.50pt;
	top             :1701.00pt;
	width           :  63.75pt;
	height          :  12.00pt;
	}
div#e10             { /* Bonnet Seashell * */
	position        : absolute;
	left            : 554.25pt;
	top             :1686.00pt;
	width           : 102.75pt;
	height          :  14.25pt;
	}
div#e9              { /* univalve snail */
	position        : absolute;
	left            : 575.25pt;
	top             :1700.25pt;
	width           :  63.75pt;
	height          :  12.00pt;
	}
div#e8              { /* The seas and their immed... */
	position        : absolute;
	left            : 161.25pt;
	top             : 205.50pt;
	width           : 537.00pt;
	height          :  30.75pt;
	}
span#e7             { /* nature_website_11003025.... */
	background      : transparent url(nature_website_11003025.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :   2.25pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
span#e6             { /* nature_website_11003026.... */
	background      : transparent url(nature_website_11003026.jpg) no-repeat top left;
	position        : absolute;
	left            : 200.25pt;
	top             :   0.00pt;
	width           : 180.75pt;
	height          : 132.75pt;
	}
span#e5             { /* nature_website_11003016.... */
	background      : transparent url(nature_website_11003016.jpg) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             :   0.00pt;
	width           : 185.25pt;
	height          : 132.75pt;
	}
span#e4             { /* nature_website_11003028.... */
	background      : transparent url(nature_website_11003028.jpg) no-repeat top left;
	position        : absolute;
	left            : 564.75pt;
	top             :   0.00pt;
	width           : 174.00pt;
	height          : 135.00pt;
	}
span#e3             { /* nature_website_11003027.... */
	background      : transparent url(nature_website_11003027.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.00pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e2              { /* Sea Life */
	position        : absolute;
	left            : 299.25pt;
	top             : 138.75pt;
	width           : 131.25pt;
	height          :  20.25pt;
	}
div#e1              { /* <DIV><FONT size="4">Home... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  45.75pt;
	top             : 203.25pt;
	width           :  87.75pt;
	height          :  62.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :2475.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
